# source this file to access LALApps
if ( ! ${?LALAPPS_PREFIX} ) setenv LALAPPS_PREFIX
setenv LALAPPS_PREFIX "/Users/ram/git/lalsuite/_inst"
if ( ! ${?PYTHONPATH} ) setenv PYTHONPATH
setenv PYTHONPATH `echo "$PYTHONPATH" | /usr/bin/sed -e 's|/Users/ram/git/lalsuite/_inst/lib/python2.7/site-packages:||g;'`
setenv PYTHONPATH "/Users/ram/git/lalsuite/_inst/lib/python2.7/site-packages:$PYTHONPATH"
if ( ! ${?PATH} ) setenv PATH
setenv PATH `echo "$PATH" | /usr/bin/sed -e 's|/Users/ram/git/lalsuite/_inst/bin:||g;'`
setenv PATH "/Users/ram/git/lalsuite/_inst/bin:$PATH"
if ( ! ${?LALAPPS_DATADIR} ) setenv LALAPPS_DATADIR
setenv LALAPPS_DATADIR "/Users/ram/git/lalsuite/_inst/share/lalapps"
if ( ! ${?MANPATH} ) setenv MANPATH
setenv MANPATH `echo "$MANPATH" | /usr/bin/sed -e 's|/Users/ram/git/lalsuite/_inst/share/man:||g;'`
setenv MANPATH "/Users/ram/git/lalsuite/_inst/share/man:$MANPATH"
